/*
Automatically generated by Cristel Lib
*/
{
	"chapel": {
		"chapel": true
	},
	"dimensional_gate": {
		"dimensional_gate": true
	},
	"grim_portal_1": {
		"grim_portal_1": true
	},
	"grim_portal_2": {
		"grim_portal_2": true
	},
	"grim_portal_3": {
		"grim_portal_3": true
	},
	"grim_portal_4": {
		"grim_portal_4": true
	},
	"grim_portal_5": {
		"grim_portal_5": true
	},
	"grim_portal_6": {
		"grim_portal_6": true
	},
	"ruined_chapel": {
		"ruined_chapel": true
	},
	"small_tent_1": {
		"small_tent_1": true
	},
	"small_tent_2": {
		"small_tent_2": true
	},
	"small_tent_3": {
		"small_tent_3": true
	}
}